@font-face {
font-family: gobold;
src: url(/assets/fonts/GoboldRegular.otf);
}
main {
flex: 1 0 auto;
}
body {
background-color: #000000;
font-family: gobold;
display: flex;
min-height: 100vh;
flex-direction: column;
}
.mtop{
margin-top: 80px;
}
.bg-verde{
background-color: #00FF00;
}
.color-verde{
color: #00FF00;
}
.color-error{
color: red;
}
.bg-gris{
background-color: #303030;
}
.color-gris{
color: #303030;
}
.bg-negro{
background-color: #000000;
}
.color-negro{
color: #000000;
}
.btn-action{
background-color: #00ff01;
border-radius: 10px;
color: #000000;
font-family: inherit;
}
.btn-action:hover{
background-color: #00ff01;
}
.inline-block{
display: inline-block;
}
input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
border-bottom: 0px solid #26a69a;
-webkit-box-shadow: none!important;
box-shadow: none;
outline: none!important;
}
textarea:focus,input:focus{
outline: none!important;
}
textarea{
border: solid 3px #757575!important;
padding: 10px 12px!important;
box-sizing: border-box!important;
border-radius: 4px!important;
color: #ffffff;
height: 6rem!important;
font-family: inherit;
}
[type="checkbox"].filled-in:checked+span:not(.lever):after {
top: 0;
width: 20px;
height: 20px;
border: 2px solid #00ff01;
background-color: #00ff01;
z-index: 0;
}
.select-wrapper input.select-dropdown,.input{
border: solid 3px #757575!important;
padding: 10px 12px!important;
box-sizing: border-box!important;
border-radius: 4px!important;
color: #ffffff;
font-family: inherit;
height: 4rem!important;
}
.dropdown-content li>a, .dropdown-content li>span {
color: #00FF00;
}
.dropdown-content li {
background-color: #000000;
}
.select-dropdown.dropdown-content li:hover {
background-color: #00FF00;
color: #000000;
}
.dropdown-content li>a:hover, .dropdown-content li>span:hover {
color: #000000;
}
.select-dropdown.dropdown-content li.selected {
background-color: #00FF00;
}
.dropdown-content li.selected>a:hover, .dropdown-content li.selected>span {
color: #000000;
}
input[type="file"]{
background-color: white;
border: solid 1px #000000;	
}
.file-field .btn, .file-field .btn-large, .file-field .btn-small {
float: left;
height: 2.5rem;
line-height: 2.5rem;
}
.file-field input.file-path {
width: 100%;
color: #00ff00;
font-family: inherit;
}
.select-wrapper .caret {
position: absolute;
right: 10px;
top: 0;
bottom: 0;
margin: auto 0;
z-index: 0;
fill: rgb(0, 255, 1);
}
.btn-submit{
border-radius: 10px;
background-color: #00ff01!important;
color: #000000!important;
display: block!important;
position: relative;
margin: auto;
font-family: inherit;
}
.inline-block{
display: inline-block!important;
}
.small-error-input{
display: block;
text-align: right;
}
.margin-inherit{
margin: inherit!important;
}
nav {
background-color: #00FF00;
}
nav ul a, nav .brand-logo{
color: #000;
}

.tabs .tab a {
color: #ffffff;
}
.tabs .tab a:hover, .tabs .tab a.active {
background-color: transparent;
color: #00ff00;
}
.tabs .indicator {
height: 0px;
}
.tabs .tab a:focus, .tabs .tab a:focus.active {
background-color: rgba(255, 255, 255, 0);
outline: none;
}
.page-footer {
background-color: #131313;
}

.program-card{
background-color: #303030;
padding: 5px 10px;
color: #ffffff;
margin-bottom: 20px;
}

.img-middle{
vertical-align: middle;
}

.mh-programs{
min-height: 160px!important;
}
.error{
color: #b10000; 
}
@media only screen and (max-width: 992px) {
.logo{
position: relative;
float: left;
}
}

@media only screen and (max-width: 600px) {
nav ul a {
    padding: 0 8px;
}
}

